.loc-section {
	position: relative;
	text-align: center;
	height: 100%;
}

.loc-section .loc-img {
	display: table;
	position: relative;
	width: 100%;
	padding-bottom: 23.6979%;
	overflow: hidden;
}

.loc-section .loc-img img {
	position: absolute;
	/* width: 100%; */
	top: 0px;
	left: 0px;
}

.loc-section .loc-text {
	display: flex;
	flex-direction: column;
	position: absolute;
	left: 1.25rem;
	right: 1.25rem;
	bottom: 0;
	top: 0;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.loc-section .loc-text h2 {
	color: black;
	margin-bottom: 1.5rem;
	text-align: center;
	font-size: 2rem;
	line-height: 2.375rem;
}

.loc-text .loc-text .loc-box {
	display: flex;
	position: relative;
}

.loc-section .loc-text .loc-box form {
	color: #757575;
	display: flex;
	position: relative;
}

.loc-section .loc-text .loc-box form input {
	display: inline-flex;
	height: 3.75rem;
	border-radius: 3.75rem;
	width: 20.3125rem;
	padding: 0.5rem 4.6875rem 0.5rem 1.5625rem;
	box-sizing: border-box;
	border: 0.0625rem solid #000;
	background-color: white;
	font-size: 0.9375rem;
	color: #757575;
	outline: none;
}

.loc-section .loc-text .loc-box form button {
	position: absolute;
	right: -0.0625rem;
	height: 3.75rem;
	width: 4.375rem;
	border-radius: 0 3.75rem 3.75rem 0;
	background-color: black;
	color: #fff;
	font-size: 1.3rem;
	border: 0.0625rem solid black;
	border-left: none;
	padding: 0;
	cursor: pointer;
}

/* Loc Footer */

.top-footer {
	font-size: 0.9375rem;
	background-color: black;
	color: white;
	text-align: center;
}

.top-footer .top-footer-sec {
	max-width: 90rem;
	margin: 0 auto;
	padding: 1.5625rem;
}

.top-footer .top-footer-sec h2 {
	margin: 1.875rem 0 2.5rem;
	color: white;
	text-align: center;
	font-size: 2rem;
	line-height: 2.375rem;
}

.top-footer .top-footer-sec .del-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0-1.5625rem;
}

.top-footer .top-footer-sec .del-list li {
	box-sizing: border-box;
	padding: 0 1.5625rem;
	width: 16.625rem;
	margin: 0 20px;
	line-height: 1.5;
	color: white;
	list-style: none;
	text-align: center;
}

.top-footer .top-footer-sec .del-list li span {
	font-size: 1.8rem;
	margin: 0.75rem 0 0.5rem;
}

.top-footer .top-footer-sec .del-list li span i {
	margin-bottom: 1.5rem;
}

.top-footer .top-footer-sec .del-list li h4 {
	margin-bottom: 0.5rem;
	font-size: 0.9375rem;
	line-height: 1.25rem;
	font-weight: 600;
}

.top-footer .top-footer-sec .del-list li p {
	margin: 0.5rem 0;
	line-height: 1.6;
	font-weight: 300;
}

/* -----------------Footer  */

.footer-blocks {
	display: flex;
	justify-content: space-between;
	height: 100%;
	max-width: 90rem;
	padding: 1.875rem;
	margin: 0 auto;
}

.footer-blocks-blocks {
	width: 33%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.footer-blocks-blocks .newsletter {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	max-width: 20.3125rem;
	min-width: 12.5rem;
	padding: 1.25rem 0;
}

.footer-blocks-blocks .newsletter h4 {
	font-size: 0.9375rem;
	line-height: 1.25rem;
	padding-bottom: 1.5rem;
}

.footer-blocks-blocks .newsletter form {
	display: inline-flex;
	width: 100%;
	border: 0.0625rem solid black;
	border-radius: 3.75rem;
}
.footer-blocks-blocks .newsletter form .in-text {
	width: 100%;
	height: 3.125rem;
	display: flex;
	flex-direction: column;
	position: relative;
}

.footer-blocks-blocks .newsletter form .in-text .ipu-text {
	padding: 0.9375rem;
	font-size: 0.9375rem;
	background-color: transparent;
	margin: 0;
	color: black;
	border: 0;
	border-radius: 0.3125rem;
	font-size: 0.9375rem;
	width: 100%;
	box-sizing: border-box;
	background-color: transparent;
	outline: none;
}

.footer-blocks-blocks .newsletter form:focus {
	outline: none;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.6);
}

.footer-blocks-blocks .newsletter form button {
	height: 3.125rem;
	min-width: 4.375rem;
	font-size: 0.9375rem;
	flex-shrink: 0;
	border-radius: 0 3.75rem 3.75rem 0;
	padding: 0 1.25rem;
	background-color: #757575;
	color: #fff;
	outline: none;
}

.footer-blocks-blocks .link-list {
	display: inline-flex;
	flex-direction: column;
	justify-content: space-evenly;
	font-size: 0.9375rem;
	line-height: 2.67;
	text-align: center;
	text-decoration: underline;
	transition: text-shadow 0.3s;
}

.footer-blocks-blocks .link-list li:hover {
	text-shadow: 0 0 0.6px #000, 0 0 0.6px #000;
}

.footer-blocks-blocks .footer-blocks-subblock {
	display: flex;
	justify-content: center;
	width: 100%;
}

.footer-blocks-blocks .footer-blocks-subblock .s-media-link {
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center;
}

.footer-blocks-blocks .footer-blocks-subblock .s-media-link h4 {
	font-size: 0.9375rem;
	line-height: 1.25rem;
	padding-bottom: 1.5rem;
}

.footer-blocks-blocks .footer-blocks-subblock .s-media-link .s-media-link-list {
	display: flex;
	padding-bottom: 1.25rem;
}

.footer-blocks-blocks
	.footer-blocks-subblock
	.s-media-link
	.s-media-link-list
	a {
	display: inline-flex;
	justify-content: center;
	width: 3.25rem;
	height: 3.25rem;
	cursor: pointer;
	position: relative;
	overflow: visible;
	border: 0.8px solid #757575;
	border-radius: 50%;
	margin: 0 1rem;
}

.footer-blocks-blocks
	.footer-blocks-subblock
	.s-media-link
	.s-media-link-list
	a:hover {
	text-shadow: 0 0 0.6px #000, 0 0 0.6px #000;
	border: 1px solid #000;
}

.footer-blocks-blocks
	.footer-blocks-subblock
	.s-media-link
	.s-media-link-list
	a
	> i {
	position: absolute;
	top: 13px;
	font-size: 1.5rem;
}

.footer-blocks-subblock > * {
	padding: 1.25rem 0;
}

.footer-blocks-blocks .footer-blocks-subblock .cus-select-loc {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	width: 100%;
	max-width: 20.3125rem;
	z-index: 2;
}

.footer-blocks-blocks .footer-blocks-subblock .cus-select-loc button {
	z-index: 3;
	width: 100%;
	height: 3.2rem;
	padding: 0.5rem 1.25rem;
	border: 1px solid #000;
	border-radius: 1.5rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	outline: none;
}

.footer-blocks-blocks .footer-blocks-subblock .cus-select-loc button > i {
	margin-left: 1.2rem;
}

.footer-blocks-blocks .footer-blocks-subblock h4 {
	font-size: 0.9375rem;
	line-height: 1.25rem;
	padding-bottom: 1.5rem;
}

/* Media */

@media screen and (max-width: 1000px) {
	.footer-blocks {
		display: flex;
		flex-direction: column;
		width: 100%;
		align-items: center;
		padding: 0;
	}

	.footer-blocks-blocks {
		width: 100%;
		border-bottom: 0.0625rem solid #e5e5e5;
		/* padding: 1.25rem; */
		box-sizing: border-box;
	}

	.footer-blocks > nav {
		padding: 0;
		margin: 0 1.25rem;
	}

	.footer-blocks-blocks .mid-line {
		display: none;
	}

	div.footer-blocks-blocks .footer-blocks-subblock {
		border-bottom: 0.0625rem solid #e5e5e5;
		width: 100%;
		padding: 0;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 850px) {
	.loc-section .loc-text .loc-box form button {
		right: -1.0625rem;
	}
	.loc-section .loc-text h2 {
		font-size: 1.3125rem;
		line-height: 1.6875rem;
	}
}

@media screen and (max-width: 680px) {
	.loc-section .loc-img {
		padding-bottom: 50%;
	}

	.loc-section .loc-text .loc-box form input {
		width: 80vw;
	}
}
